<?php

namespace App\Repositories;

use Illuminate\Database\Eloquent\Model;

class ChecklistCategory extends Model
{
	protected $guarded = ['id'];

	public $timestamps = false;

	public function items()
	{
		return $this->hasMany(Checklist::class);
	}
}
